# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = gnutls
pkgbase = gnutls
xdata = pkgtype=pkg
pkgver = 3.8.8-1
pkgdesc = A library which provides a secure layer over a reliable transport layer
url = https://www.gnutls.org/
builddate = 1731714039
packager = Tuxcore <dev@tuxcore.org>
size = 5806152
arch = x86_64
license = GPL-3.0-or-later AND LGPL-2.1-or-later
backup = etc/gnutls/config
backup = etc/modules-load.d/gnutls.conf
depend = glibc
depend = gcc-libs
depend = gmp
depend = libtasn1
depend = zlib
depend = nettle
depend = libp11-kit
depend = libidn2
depend = zstd
depend = libidn2.so=0-64
depend = libunistring
depend = brotli
optdepend = tpm2-tss: support for TPM2 wrapped keys
makedepend = tpm2-tss
makedepend = gtk-doc
checkdepend = net-tools
checkdepend = tpm2-tools
